<?php
include 'koneksi.php';
$result = $conn->query("SELECT * FROM masjid");
$data = array(); while($row = $result->fetch_assoc()) { $data[] = $row; }
header('Content-Type: application/json'); echo json_encode($data); $conn->close();
?>